FileTypeG4VisualElement.refreshTreeButton.text=jButton1
TreeTopComponent.graphvizScrollPane.TabConstraints.tabTitle=Graphviz
TreeTopComponent.graphvizLabel.text=
TreeTopComponent.refreshGraphvizButton.text=Refresh
TreeTopComponent.zoomInButton.text=+
TreeTopComponent.zoomOutButton.text=-
TreeTopComponent.show100ImageButton.text=100%
TreeTopComponent.graphvizPanel.TabConstraints.tabTitle=Grammar dot
TreeTopComponent.treePanel.TabConstraints.tabTitle=Grammar tree
TreeTopComponent.refreshAntlrTreeButton.text=Refresh
TreeTopComponent.expandTreeButton.text=Expand
TreeTopComponent.collapseTreeButton.text=Collapse
TreeTopComponent.graphvizFitWidthButton.text=Fit width
TreeTopComponent.graphvizFitHeightButton.text=Fit height
FileTypeG4VisualElement.settingPanel.TabConstraints.tabTitle=Setting
FileTypeG4VisualElement.jLabel2.text=Set real time compile file
FileTypeG4VisualElement.refreshRealTimeFileButton.text=Refresh
FileTypeG4VisualElement.jLabel3.text=Start rule
FileTypeG4VisualElement.refreshStartRuleButton.text=Refresh
TreeTopComponent.targetGraphPanel.TabConstraints.tabTitle=Dot
TreeTopComponent.refreshTargetGraphvizButton.text=Refresh
TreeTopComponent.zoomOutTargetGraphButton.text=-
TreeTopComponent.show100TargetGraphImageButton.text=100%
TreeTopComponent.zoomInTargetGraphButton.text=+
TreeTopComponent.graphvizTargetGraphLabel.text=
TreeTopComponent.targetJGraphPanel.TabConstraints.tabTitle=Parse tree
TreeTopComponent.zoomOutJGraphButton.text=-
TreeTopComponent.show100ImageJGraphButton.text=100%
TreeTopComponent.zoomInJGraphButton.text=+
TreeTopComponent.refreshTargetJgraphButton.text=Refresh
TreeTopComponent.mainTabbedPane.AccessibleContext.accessibleName=
FileTypeG4VisualElement.dotPathLabel.text=Dot path
FileTypeG4VisualElement.dotPathTextField.text=
FileTypeG4VisualElement.browseDotPathButton.text=Browse
TreeTopComponent.refreshAntlrTreeButton.text_1=Refresh
TreeTopComponent.expandTreeButton.text_1=Expand
TreeTopComponent.collapseTreeButton.text_1=Collapse
TreeTopComponent.tokenPanel.TabConstraints.tabTitle=Token
Templates/Antlr/Sample.g4=Antlr 4 grammar
Templates/Antlr/Sample.g=Antlr 3 grammar
TreeTopComponent.clearJGraphButton.text=Clear
FileTypeG4VisualElement.jLabel4.text=Lexer grammar file (optional)
FileTypeG4VisualElement.refreshLexerGrammarButton.text=Refresh
TreeTopComponent.copyDotButton.text=Copy dot
TreeTopComponent.graphvizTargetGraphLabel.text_1=
TreeTopComponent.compilePanel.TabConstraints.tabTitle=Compile
FileTypeG4VisualElement.antlrVersionLabel.text=--
FileTypeG4VisualElement.antlrVersionLabel.AccessibleContext.accessibleName=
TreeTopComponent.layoutButton.text=Hierarchical Layout
TreeTopComponent.clearDotButton.text=Clear
TreeTopComponent.show75TargetGraphImageButton.text=75%
FileTypeG4VisualElement.pluginVersionLabel.text=--
FileTypeG4VisualElement.jLabel1.text=Preprocess verilog macro
FileTypeG4VisualElement.commonTokenStreamTextField.text=
FileTypeG4VisualElement.jLabel5.text=Common token stream index
FileTypeG4VisualElement.testPreProcessButton.text=Test
FileTypeG4VisualElement.testPreProcessButton.toolTipText=
FileTypeG4VisualElement.preProcessVerilogCheckBox.text=
TreeTopComponent.saveDotButton.text=Save Dot/Png
TreeTopComponent.searchTextField.text=
